#inner-page-wrapper > .container {
  width: 100%;
  padding: 0;
}

#content-full {
  margin-top: 0;
}

#content-full h1.entry-title {
  display: none;
}

.IDX-wrapper-standard #IDX-Subheader {
  display: none;
}
.IDX-wrapper-standard .IDX-searchTitle-wrap {
  position: relative;
  padding: 50px 0;
}
.IDX-wrapper-standard .IDX-searchTitle-wrap::before, .IDX-wrapper-standard .IDX-searchTitle-wrap::after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 0;
}
.IDX-wrapper-standard .IDX-searchTitle-wrap::before {
  background: url(../../images/idx/heading-bg.jpg) no-repeat center center/cover;
}
.IDX-wrapper-standard .IDX-searchTitle-wrap::after {
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgb(255, 255, 255) 100%);
}
.IDX-wrapper-standard .IDX-searchTitle-wrap .section-title {
  position: relative;
  z-index: 1;
}
.IDX-wrapper-standard .IDX-searchTitle-wrap .section-title h2 {
  color: #c9ae85 !important;
  font-size: 35px !important;
  font-weight: 500 !important;
  margin: 0 !important;
}
.IDX-wrapper-standard .IDX-searchTitle-wrap #IDX-navbar {
  position: relative;
  margin: 42px 0 0;
  padding: 0 15px;
  z-index: 1;
  border: 0;
  background: none;
}
.IDX-wrapper-standard .IDX-searchTitle-wrap #IDX-navbar .IDX-navbar-nav {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 100%;
  margin: 0;
}
.IDX-wrapper-standard .IDX-searchTitle-wrap #IDX-navbar .IDX-navbar-nav li a {
  padding: 15px 25px;
  font-size: 20px;
  font-weight: 500;
  color: #333333;
  line-height: 1;
  letter-spacing: 0.075em;
  text-align: center;
  text-transform: uppercase;
}
.IDX-wrapper-standard .IDX-searchTitle-wrap #IDX-navbar .IDX-navbar-nav li.IDX-active a, .IDX-wrapper-standard .IDX-searchTitle-wrap #IDX-navbar .IDX-navbar-nav li:hover a {
  background: #415a7d;
  color: #ffffff;
}
.IDX-wrapper-standard .IDX-searchForm-wrap {
  position: relative;
  padding: 55px 15px 65px;
/*  background: url(../../images/idx/form-bg.jpg) no-repeat center center/cover;*/
    background: #fff;
}
.IDX-wrapper-standard .IDX-searchForm-wrap::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
/*  background: rgba(0, 0, 0, 0.5);*/
}
.IDX-wrapper-standard .IDX-searchForm-wrap .IDX-searchForm-inner {
  position: relative;
  background: rgba(255, 255, 255, 0.85);
  max-width: 1400px;
  padding: 65px 15px 90px;
  margin: 0 auto;
}
.IDX-wrapper-standard .IDX-searchForm-wrap #IDX-searchForm {
  max-width: 1204px;
  margin: 0 auto;
}
.IDX-wrapper-standard .IDX-searchForm-wrap .IDX-control-group {
  padding: 0 4px;
  margin: 0 0 10px;
}
.IDX-wrapper-standard .IDX-searchForm-wrap #IDX-search-property-content .IDX-control-group:nth-of-type(odd),
.IDX-wrapper-standard .IDX-searchForm-wrap #IDX-search-primary-content .IDX-control-group:nth-of-type(odd),
.IDX-wrapper-standard .IDX-searchForm-wrap #IDX-search-additional-content .IDX-control-group:nth-of-type(odd) {
  border-right: 0;
}
.IDX-wrapper-standard .IDX-searchForm-wrap .IDX-control-label,
.IDX-wrapper-standard .IDX-searchForm-wrap .IDX-label-for-nojs,
.IDX-wrapper-standard .IDX-searchForm-wrap .IDX-advancedText {
  display: none;
  font-size: 13px;
  font-weight: 500;
  color: #333333;
  letter-spacing: 0.08em;
  text-transform: uppercase;
  height: auto;
}
.IDX-wrapper-standard .IDX-searchForm-wrap .select2-container.select2-container-multi .select2-choices {
  border: 0;
  padding: 0;
  background: none;
}
.IDX-wrapper-standard .IDX-searchForm-wrap .select2-container.select2-container-multi .select2-choices .select2-search-field,
.IDX-wrapper-standard .IDX-searchForm-wrap .select2-container.select2-container-multi .select2-choices input,
.IDX-wrapper-standard .IDX-searchForm-wrap .select2-container a.select2-choice,
.IDX-wrapper-standard .IDX-searchForm-wrap .IDX-control-group input[type=text],
.IDX-wrapper-standard .IDX-searchForm-wrap .IDX-advancedPair input[type=text],
.IDX-wrapper-standard .IDX-searchForm-wrap .IDX-single input[type=text] {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border: 0;
  border-bottom: 1px solid #a2a2a2;
  background: none;
  height: 60px;
  padding: 0 15px;
  font-size: 13px;
  font-weight: 500;
  color: #333333;
  letter-spacing: 0.08em;
  text-transform: uppercase;
}
.IDX-wrapper-standard .IDX-searchForm-wrap .IDX-control-group input[type=text]:not(.IDX-advancedRange),
.IDX-wrapper-standard .IDX-searchForm-wrap .IDX-advancedPair input[type=text]:not(.IDX-advancedRange),
.IDX-wrapper-standard .IDX-searchForm-wrap .IDX-single input[type=text] {
  width: 100%;
}
.IDX-wrapper-standard .IDX-searchForm-wrap .select2-container .select2-choice .select2-chosen {
  margin: 0;
  height: 60px;
  display: flex;
  align-items: center;
  color: #333333;
}
.IDX-wrapper-standard .IDX-searchForm-wrap .select2-container.select2-container-multi .select2-choices input {
  padding: 0;
}
.IDX-wrapper-standard .IDX-searchForm-wrap .select2-container.select2-container-multi .select2-choices input::-moz-placeholder {
  color: #333333;
}
.IDX-wrapper-standard .IDX-searchForm-wrap .select2-container.select2-container-multi .select2-choices input::placeholder {
  color: #333333;
}
.IDX-wrapper-standard .IDX-searchForm-wrap .select2-container .select2-choice abbr {
  display: none;
}
.IDX-wrapper-standard .IDX-searchForm-wrap .select2-container .select2-choice .select2-arrow {
  background: none;
  width: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.IDX-wrapper-standard .IDX-searchForm-wrap .select2-container .select2-choice .select2-arrow b {
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 6px solid #415a7d;
  position: relative;
  right: 0;
  top: inherit;
  margin-top: 0;
}
.IDX-wrapper-standard .IDX-searchForm-wrap #IDX-search-property-content .IDX-control-group {
  width: 33.3333333333%;
}
.IDX-wrapper-standard .IDX-searchForm-wrap #IDX-search-primary-content .IDX-control-group {
  width: 33.3333333333%;
}
.IDX-wrapper-standard .IDX-searchForm-wrap #IDX-search-primary-content .IDX-control-group:nth-child(3) ~ div {
  width: 25%;
}
.IDX-wrapper-standard .IDX-searchForm-wrap #IDX-search-additional-content .IDX-control-group {
  width: 50%;
}
.IDX-wrapper-standard .IDX-searchForm-wrap #IDX-advancedSearchFields .IDX-searchAdvancedFields {
  display: flex;
  flex-wrap: wrap;
}
.IDX-wrapper-standard .IDX-searchForm-wrap #IDX-advancedSearchFields .IDX-advancedSearchColumn {
  width: 50%;
  padding: 0;
  float: none;
}
.IDX-wrapper-standard .IDX-searchForm-wrap #IDX-advancedSearchFields .IDX-advancedPair {
  display: inline-block;
  width: 50%;
  padding: 0 4px;
  margin: 0 0 10px;
}
.IDX-wrapper-standard .IDX-searchForm-wrap #IDX-advancedSearchFields #IDX-advanced_remarksConcat,
.IDX-wrapper-standard .IDX-searchForm-wrap #IDX-advancedSearchFields #IDX-advanced_bankOwnedYN,
.IDX-wrapper-standard .IDX-searchForm-wrap #IDX-advancedSearchFields #IDX-advanced_shortSaleYN,
.IDX-wrapper-standard .IDX-searchForm-wrap #IDX-advancedSearchFields #IDX-advanced_sqFt,
.IDX-wrapper-standard .IDX-searchForm-wrap #IDX-advancedSearchFields #IDX-advanced_acres,
.IDX-wrapper-standard .IDX-searchForm-wrap #IDX-advancedSearchFields #IDX-advanced_exteriorDescription {
  width: 100%;
}
.IDX-wrapper-standard .IDX-searchForm-wrap #IDX-advancedSearchFields #IDX-advanced_bankOwnedYN .IDX-advancedWrap,
.IDX-wrapper-standard .IDX-searchForm-wrap #IDX-advancedSearchFields #IDX-advanced_shortSaleYN .IDX-advancedWrap {
  display: flex;
  align-items: center;
  height: 60px;
}
.IDX-wrapper-standard .IDX-searchForm-wrap #IDX-advancedSearchFields #IDX-advanced_bankOwnedYN .IDX-advancedText,
.IDX-wrapper-standard .IDX-searchForm-wrap #IDX-advancedSearchFields #IDX-advanced_shortSaleYN .IDX-advancedText {
  display: block;
  font-size: 13px;
  font-weight: 500;
  color: #333333;
  letter-spacing: 0.08em;
  text-transform: uppercase;
  width: 160px;
  padding: 0 15px;
  margin: 0;
}
.IDX-wrapper-standard .IDX-searchForm-wrap #IDX-advancedSearchFields #IDX-advanced_bankOwnedYN input[type=radio],
.IDX-wrapper-standard .IDX-searchForm-wrap #IDX-advancedSearchFields #IDX-advanced_shortSaleYN input[type=radio] {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background: none;
  aspect-ratio: 18/18;
  width: 18px;
  height: auto;
  margin: 0;
  background: #ffffff;
  border-radius: 50%;
  box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.26);
}
.IDX-wrapper-standard .IDX-searchForm-wrap #IDX-advancedSearchFields #IDX-advanced_bankOwnedYN input[type=radio]:checked,
.IDX-wrapper-standard .IDX-searchForm-wrap #IDX-advancedSearchFields #IDX-advanced_shortSaleYN input[type=radio]:checked {
  background: #c9ae85;
}
.IDX-wrapper-standard .IDX-searchForm-wrap #IDX-advancedSearchFields #IDX-advanced_bankOwnedYN .IDX-radioLabel,
.IDX-wrapper-standard .IDX-searchForm-wrap #IDX-advancedSearchFields #IDX-advanced_shortSaleYN .IDX-radioLabel {
  font-size: 13px;
  font-weight: 500;
  color: #333333;
  letter-spacing: 0.08em;
  text-transform: uppercase;
  padding-left: 15px;
  margin: 0;
}
.IDX-wrapper-standard .IDX-searchForm-wrap #IDX-advancedSearchFields #IDX-advanced_bankOwnedYN .IDX-radioLabel + input,
.IDX-wrapper-standard .IDX-searchForm-wrap #IDX-advancedSearchFields #IDX-advanced_shortSaleYN .IDX-radioLabel + input {
  margin-left: 20px;
}
.IDX-wrapper-standard .IDX-searchForm-wrap #IDX-advancedSearchFields #IDX-advanced_sqFt,
.IDX-wrapper-standard .IDX-searchForm-wrap #IDX-advancedSearchFields #IDX-advanced_acres {
  font-size: 13px;
  font-weight: 500;
  color: #333333;
  letter-spacing: 0.08em;
  text-transform: uppercase;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.IDX-wrapper-standard .IDX-searchForm-wrap #IDX-advancedSearchFields #IDX-advanced_sqFt .IDX-advancedWrap,
.IDX-wrapper-standard .IDX-searchForm-wrap #IDX-advancedSearchFields #IDX-advanced_acres .IDX-advancedWrap {
  width: 100%;
}
.IDX-wrapper-standard .IDX-searchForm-wrap #IDX-advancedSearchFields #IDX-advanced_sqFt input,
.IDX-wrapper-standard .IDX-searchForm-wrap #IDX-advancedSearchFields #IDX-advanced_acres input {
  width: calc(50% - 25px);
}
.IDX-wrapper-standard .IDX-searchForm-wrap #IDX-action-buttons {
  width: 100% !important;
  max-width: 470px;
  margin: 30px auto 35px;
  display: flex;
  flex-direction: row-reverse;
  gap: 10px;
}
.IDX-wrapper-standard .IDX-searchForm-wrap #IDX-action-buttons button.IDX-btn {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background: none;
  padding: 0;
  border: 1px solid #c9ae85;
  height: 55px;
  font-size: 16px;
  font-weight: 500;
  color: #c9ae85;
  letter-spacing: 0.2em;
  text-align: center;
  text-transform: uppercase;
}
.IDX-wrapper-standard .IDX-searchForm-wrap #IDX-action-buttons button.IDX-btn:hover {
  background: #c9ae85;
  border-color: #c9ae85;
  color: #ffffff;
}
.IDX-wrapper-standard .IDX-searchForm-wrap #IDX-action-buttons button.IDX-btn.IDX-btn-default {
  background: #415a7d;
  border-color: #415a7d;
  color: #ffffff;
}
.IDX-wrapper-standard .IDX-searchForm-wrap #IDX-action-buttons button.IDX-btn.IDX-btn-default:hover {
  background: #c9ae85;
  border-color: #c9ae85;
}
.IDX-wrapper-standard .IDX-searchForm-wrap #IDX-listingID-group {
  width: 100%;
}
.IDX-wrapper-standard .IDX-searchForm-wrap .IDX-help-block {
  font-size: 13px;
  color: #5f5f5f;
  line-height: 1.1;
  letter-spacing: 0.12em;
  text-transform: uppercase;
  margin: 10px 0 0;
  padding: 0 15px;
}
.IDX-wrapper-standard .IDX-searchForm-wrap #IDX-addressWrap {
  width: 100%;
  padding: 0 4px;
  margin: 0 0 10px;
  float: left;
}
.IDX-wrapper-standard .IDX-searchForm-wrap #IDX-addressWrap label {
  display: none;
}
.IDX-wrapper-standard .IDX-searchForm-wrap #IDX-searchRefinement-group {
  width: 100%;
}
.IDX-wrapper-standard .IDX-searchForm-wrap #IDX-searchRefinement-group label {
  display: block;
  padding: 12px 15px 0;
  margin: 0;
}
.IDX-wrapper-standard .IDX-searchForm-wrap #IDX-searchRefinement-group input::-moz-placeholder {
  color: #837c7c;
}
.IDX-wrapper-standard .IDX-searchForm-wrap #IDX-searchRefinement-group input::placeholder {
  color: #837c7c;
}
.IDX-wrapper-standard #IDX-editSavedSearch + div {
  display: none !important;
  padding: 0 !important;
  height: 0;
  overflow: hidden;
}
.IDX-wrapper-standard .IDX-searchForm-inner > div {
  font-size: 16px;
  color: #5f5f5f;
  line-height: 1.2;
  letter-spacing: 0.12em;
  text-transform: uppercase;
  padding: 0 !important;
}
.IDX-wrapper-standard .IDX-searchForm-inner > div a {
  color: #415a7d;
}
.IDX-wrapper-standard .IDX-clear {
  display: none;
}
.IDX-wrapper-standard.IDX-page-mapsearch .IDX-searchForm-wrap .IDX-searchForm-inner {
  background: none;
  padding: 0;
}
.IDX-wrapper-standard #IDX-MapSearch-Form + div {
  color: #ffffff;
  margin: 50px 0 0;
}
.IDX-wrapper-standard #IDX-MapSearch-Form + div a {
  color: #c9ae85;
}
.IDX-wrapper-standard #IDX-mapHeader-Search {
  background: none;
  height: auto;
  padding: 0;
  margin: 0 0 35px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.IDX-wrapper-standard #IDX-mapCount {
  padding: 0;
  margin: 0;
  font-size: 16px;
  font-weight: 400;
  color: #ffffff;
  line-height: 1;
  letter-spacing: 0.12em;
  text-transform: uppercase;
}
.IDX-wrapper-standard #IDX-mapSearchFields {
  position: relative;
  padding: 0;
  top: inherit;
}
.IDX-wrapper-standard #IDX-price-fields {
  padding: 0;
}
.IDX-wrapper-standard #IDX-price-fields .IDX-control-group {
  width: 250px;
  padding: 0;
  margin: 0 10px 0 0;
}
.IDX-wrapper-standard #IDX-price-fields .IDX-control-group input {
  height: 50px;
  padding: 0;
  font-size: 13px;
  font-weight: 400;
  color: #ffffff;
  line-height: 1;
  letter-spacing: 0.08em;
  text-transform: uppercase;
  border: 0;
  border-bottom: 1px solid #ffffff;
  box-shadow: none !important;
}
.IDX-wrapper-standard #IDX-price-fields .IDX-control-group input::-moz-placeholder {
  color: #ffffff;
}
.IDX-wrapper-standard #IDX-price-fields .IDX-control-group input::placeholder {
  color: #ffffff;
}
.IDX-wrapper-standard #IDX-mapTab-criteria,
.IDX-wrapper-standard #IDX-mapSearch {
  background: none;
  border: 1px solid #ffffff;
  font-size: 16px;
  font-weight: 500;
  color: #fefefe;
  line-height: 1;
  letter-spacing: 0.2em;
  text-transform: uppercase;
  padding: 0;
  height: 50px;
  margin-right: 10px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
.IDX-wrapper-standard #IDX-mapTab-criteria:hover,
.IDX-wrapper-standard #IDX-mapSearch:hover {
  background: #c9ae85;
  border-color: #c9ae85;
}
.IDX-wrapper-standard #IDX-mapTab-criteria {
  width: 150px;
}
.IDX-wrapper-standard #IDX-mapTab-criteria span {
  margin-right: 12px;
}
.IDX-wrapper-standard #IDX-mapSearch {
  width: 55px;
}
.IDX-wrapper-standard #IDX-userLocation {
  width: 55px;
  height: 50px;
  background: #415a7d;
  border: 1px solid #415a7d;
  font-size: 20px;
  color: #ffffff;
  padding: 8px 0 0;
}
.IDX-wrapper-standard #IDX-userLocation:hover {
  background: #c9ae85;
  border-color: #c9ae85;
}

@media only screen and (max-width: 1199px) {
  .IDX-wrapper-standard #IDX-price-fields .IDX-control-group {
    width: 220px;
  }
}
@media only screen and (max-width: 991px) {
  #content-full {
    padding: 0 !important;
  }
  .IDX-wrapper-standard .IDX-navbar-header {
    display: none !important;
  }
  .IDX-wrapper-standard .IDX-collapse {
    display: block !important;
  }
  .IDX-wrapper-standard .IDX-searchTitle-wrap #IDX-navbar .IDX-navbar-nav {
    flex-direction: column;
  }
  .IDX-wrapper-standard .IDX-searchForm-wrap .IDX-searchForm-inner {
    padding: 30px 15px;
  }
  .IDX-wrapper-standard .IDX-searchForm-wrap #IDX-search-property-content .IDX-control-group {
    width: 100%;
  }
  .IDX-wrapper-standard .IDX-searchForm-wrap #IDX-search-primary-content .IDX-control-group {
    width: 100%;
  }
  .IDX-wrapper-standard .IDX-searchForm-wrap #IDX-search-primary-content .IDX-control-group:nth-child(3) ~ div {
    width: 50%;
  }
  .IDX-wrapper-standard .IDX-searchForm-wrap #IDX-search-additional-content .IDX-control-group {
    width: 100%;
  }
  .IDX-wrapper-standard .IDX-searchForm-wrap #IDX-advancedSearchFields .IDX-advancedSearchColumn {
    width: 100%;
  }
  .IDX-wrapper-standard .IDX-searchForm-wrap #IDX-advancedSearchFields .IDX-advancedPair {
    width: 100%;
  }
  .IDX-wrapper-standard .IDX-searchForm-wrap #IDX-advancedSearchFields #IDX-advanced_bankOwnedYN .IDX-advancedText,
  .IDX-wrapper-standard .IDX-searchForm-wrap #IDX-advancedSearchFields #IDX-advanced_shortSaleYN .IDX-advancedText {
    width: 140px;
  }
  .IDX-wrapper-standard .IDX-searchForm-wrap #IDX-action-buttons {
    flex-direction: column-reverse;
  }
  .IDX-wrapper-standard .IDX-searchForm-inner > div {
    font-size: 12px;
  }
  .IDX-wrapper-standard .IDX-searchForm-wrap #IDX-action-buttons {
    margin: 20px auto;
  }
  .IDX-wrapper-standard #IDX-mapHeader-Search {
    flex-wrap: wrap;
  }
  .IDX-wrapper-standard #IDX-mapCount {
    width: 100%;
    margin: 0 0 10px;
    text-align: center;
  }
  .IDX-wrapper-standard #IDX-mapSearchFields,
  .IDX-wrapper-standard #IDX-price-fields {
    width: 100%;
  }
  .IDX-wrapper-standard #IDX-price-fields .IDX-control-group {
    width: calc(50% - 5px);
    margin-right: 10px;
  }
  .IDX-wrapper-standard #IDX-price-fields .IDX-control-group + .IDX-control-group {
    margin-right: 0;
  }
  .IDX-wrapper-standard #IDX-mapTab-criteria,
  .IDX-wrapper-standard #IDX-mapSearch,
  .IDX-wrapper-standard #IDX-userLocation {
    width: 100%;
    margin: 0;
  }
  .IDX-wrapper-standard #IDX-mapTab-criteria {
    margin: 20px 0;
  }
}